bubble_animated_tabbar 1.0.2
bubble_animated_tabbar: ^1.0.2 copied to clipboard

Flutter Android iOS web

A bubble animated tabbar for bottom navigation on flutter apps

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  bubble_animated_tabbar: ^1.0.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:bubble_animated_tabbar/bubble_animated_tabbar.dart';
7
likes
90
pub points
66%
popularity

A bubble animated tabbar for bottom navigation on flutter apps

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

siddharthsakre@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on bubble_animated_tabbar